#!/usr/bin/env sh

if [[ "$1" == "opt" ]]
then
    /usr/bin/time -v /home/ksidorov/proofmin/target/release/proofmin -t 3600 --seed 0 -s --use-cover-bound $2
elif [[ "$1" == "len" ]]
then
    /usr/bin/time -v /home/ksidorov/proofmin/target/release/proofmin -t 3600 --seed 0 -s --use-cover-bound --cadical $2
else
    echo "Bad mode $1"
    exit 1
fi
